OpenJPEG: Data Fields

OpenJPEG 2.5.3

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - t -

- target : cachemodel_param, query_param
- targetname : target_param
- TBox : placeholder_param
- tccp : opj_t1_cblk_decode_processing_job_t, opj_t1_cblk_encode_processing_job_t
- tccp_info : opj_tile_v2_info
- tccps : opj_tcp
- tcd_image : opj_tcd
- tcd_tileno : opj_tcd
- tcp : opj_tcd
- tcp_distoratio : opj_cparameters
- tcp_mct : opj_cparameters
- tcp_numlayers : opj_cparameters
- tcp_rates : opj_cparameters
- tcpauxport : auxtrans_param
- tcplistensock : auxtrans_param
- tcps : opj_cp
- tdx : opj_codestream_info_v2, opj_cp
- tdy : opj_codestream_info_v2, opj_cp
- term : opj_tcd_pass
- th : opj_codestream_info, opj_codestream_info_v2, opj_cp
- th_model : cachemodel_param
- thread : opj_worker_thread_t
- thread_pool : opj_tcd
- thresh : opj_tile_info
- tid : cache_param, query_param, target_param
- tile : opj_codestream_info, opj_poc, opj_t1_cblk_encode_processing_job_t
- tile_index : opj_codestream_index, opj_dparameters
- tile_info : opj_codestream_info_v2
- tile_Ox : opj_codestream_info
- tile_Oy : opj_codestream_info
- tile_size_on : opj_cparameters
- tile_x : opj_codestream_info
- tile_y : opj_codestream_info
- tilec : opj_t1_cblk_decode_processing_job_t, opj_t1_cblk_encode_processing_job_t
- tiledp : opj_dwt_decode_h_job_t, opj_dwt_decode_v_job_t, opj_dwt_encode_h_job_t, opj_dwt_encode_v_job_t
- tileheader : index_param
- tileno : opj_tile_index, opj_tile_info, opj_tile_v2_info
- tilepart : index_param
- tiles : opj_tcd_image
- tlen : mhixbox_param
- tls : opj_thread_pool_t
- tmp : dec_mel, frwd_struct, rev_struct
- totalpasses : opj_tcd_cblk_enc
- tp : opj_tile_info, opj_worker_thread_t
- tp_end_header : opj_tp_info
- tp_end_pos : opj_tp_info
- tp_flag : opj_cparameters
- tp_index : opj_tile_index
- tp_model : cachemodel_param
- tp_num : opj_tcd
- tp_numpacks : opj_tp_info
- tp_on : opj_cparameters, opj_pi_iterator
- tp_pos : opj_tcd
- tp_start_pack : opj_tp_info
- tp_start_pos : opj_tp_info
- tw : opj_codestream_info, opj_codestream_info_v2, opj_cp
- tx0 : opj_codestream_info_v2, opj_cp, opj_pi_iterator, opj_poc
- tx0_t : opj_poc
- tx1 : opj_pi_iterator, opj_poc
- txE : opj_poc
- txS : opj_poc
- ty0 : opj_codestream_info_v2, opj_cp, opj_pi_iterator, opj_poc
- ty0_t : opj_poc
- ty1 : opj_pi_iterator, opj_poc
- tyE : opj_poc
- typ : opj_jp2_cdef_info
- type : box_param, boxheader_param, opj_jp2_box, opj_marker_info
- tyS : opj_poc